.user-logo {
    margin-top: 200px;
}

.gallery {
    display: flex;
    flex-wrap: wrap;
    gap: 1em;
    margin: 0;
    padding: 0;
    list-style:none;
}

.gallery a {
    display: flex;
    flex-direction: column;
    gap: .5em;
}

.gallery-album {
    display: flex;
    flex-wrap:wrap;
    gap: 1em;
}

.gallery-album .gal-item {
    float: none;
    margin: 0;
    padding: 0;
}

.categories {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

.categories a {
    display: block;
    padding: 60px 30px;
    border: 3px solid #FFA000;
    border-radius: 20px;
    min-width: 25%;
    background: #fff;
    color: #32373d;
    font-size: 24px;
    text-align: center;
}

.categories a:hover {
    background: #FFA000;
    color: #fff;
}

.B_crumbBox {
    display: flex;
    gap: 10px;
    list-style: none;
    padding: 0;
}

img {
    max-width: 100%;
}